Войти
NeoBooker.ru
Добро пожаловать к нам в гости!
Наш сайт посвящён программе NeoBook, с помощью которой вы легко сможете создавать собственные мультимедиа-приложения без необходимости изучать сложные языки программирования! Зарегистрируйтесь, чтобы стать членом нашего сообщества.
Страница 1 из 11
Модератор форума: Peter, DEMBEL, YURIY 
Форум NeoBook » Всё о программе NeoBook » Общие вопросы по NeoBook » Запрошенная операция требует повышения (Ошибка)
Запрошенная операция требует повышения
GuliveRДата: Вс, 12 Мая 2013, 09:33 | Сообщение # 1
Новичок
Здравствуйте уважаемые!
Надеюсь на Вашу помощь.

При запуске внешнего приложения, выскакивает такая ошибка:


Команда:
Код
Run "![PubDir]programma.exe" "" "Normal" "" ""

Я не пойму, что повысить и каким образом.
 
СообщениеЗдравствуйте уважаемые!
Надеюсь на Вашу помощь.

При запуске внешнего приложения, выскакивает такая ошибка:


Команда:
Код
Run "![PubDir]programma.exe" "" "Normal" "" ""

Я не пойму, что повысить и каким образом.

Автор - GuliveR
Дата добавления - 12 Мая 2013 в 09:33
СергейДата: Вс, 12 Мая 2013, 13:24 | Сообщение # 2
Необукер
Цитата (GuliveR)
что повысить
может говорится о правах, типа запуск от админа...
пробуй запустить от админа.


Сообщение отредактировано
Сергей - Вс, 12 Мая 2013, 13:31
 
Сообщение
Цитата (GuliveR)
что повысить
может говорится о правах, типа запуск от админа...
пробуй запустить от админа.

Автор - Сергей
Дата добавления - 12 Мая 2013 в 13:24
GuliveRДата: Вс, 12 Мая 2013, 13:32 | Сообщение # 3
Новичок
Цитата (Сергей)
может говорится о правах, типа запуск от админа...
пробуй запустить от админа.

Пробовал внешний файл от админа, не помогло.
Сделал проект от админа, всё разрешилось.

Спасибо за помощь!
 
Сообщение
Цитата (Сергей)
может говорится о правах, типа запуск от админа...
пробуй запустить от админа.

Пробовал внешний файл от админа, не помогло.
Сделал проект от админа, всё разрешилось.

Спасибо за помощь!

Автор - GuliveR
Дата добавления - 12 Мая 2013 в 13:32
СергейДата: Вс, 12 Мая 2013, 13:37 | Сообщение # 4
Необукер
А в НБ, в свойствах проекта выставь
Проект-->Свойство проекта-->Общие-->Версия-->Уровень запуска приложения[выбери нужное]

Добавлено (12 Мая 2013, 13:37)
---------------------------------------------

Цитата (GuliveR)
Сделал проект от админа, всё разрешилось.
ну и хорошо :)
 
СообщениеА в НБ, в свойствах проекта выставь
Проект-->Свойство проекта-->Общие-->Версия-->Уровень запуска приложения[выбери нужное]

Добавлено (12 Мая 2013, 13:37)
---------------------------------------------

Цитата (GuliveR)
Сделал проект от админа, всё разрешилось.
ну и хорошо :)

Автор - Сергей
Дата добавления - 12 Мая 2013 в 13:37
GuliveRДата: Вс, 12 Мая 2013, 13:38 | Сообщение # 5
Новичок
Спс, так и сделал.
 
СообщениеСпс, так и сделал.

Автор - GuliveR
Дата добавления - 12 Мая 2013 в 13:38
DEMBELДата: Вс, 12 Мая 2013, 19:41 | Сообщение # 6
Наш дизайнер
наверное в переводе, если там есть такое, нужно добавить слово "прав" в конце

Как задавать вопросы

Win7x64 SP1 Neobook v5.70 (Trial)
WinXP SP3 Neobook v5.62
 
Сообщениенаверное в переводе, если там есть такое, нужно добавить слово "прав" в конце

Автор - DEMBEL
Дата добавления - 12 Мая 2013 в 19:41
PeterДата: Вс, 12 Мая 2013, 22:37 | Сообщение # 7
Админ NeoBook
Цитата (DEMBEL)
наверное в переводе, если там есть такое, нужно добавить

В переводе я такого не припоминаю, да и найти не удалось (специально сейчас поискал для 5.8.4 и 5.7.1).
Навряд ли я допустил бы такой косяк, видимо это сообщение выдает сама винда.


- А вам какую операционку поставить - экспи, семерку или висту?
- Это ты сейчас о чем?
- Олег Георгиевич, вам какой компьютер хотелось бы - молодежный или надежный?
- Ну, конечно, надежный!
- Вот, значит - экспи, без вопросов! Сейчас сделаем...

(Улицы разбитых фонарей, сезон 10, серия 17)

Единственная инновация Windows 8 это - Metro, чтобы дебилы по иконкам не промахивались!


При модном втюхе модоподдающимся начинает нравиться
 
Сообщение
Цитата (DEMBEL)
наверное в переводе, если там есть такое, нужно добавить

В переводе я такого не припоминаю, да и найти не удалось (специально сейчас поискал для 5.8.4 и 5.7.1).
Навряд ли я допустил бы такой косяк, видимо это сообщение выдает сама винда.

Автор - Peter
Дата добавления - 12 Мая 2013 в 22:37
СергейДата: Пн, 13 Мая 2013, 06:31 | Сообщение # 8
Необукер
Цитата (Peter)
видимо это сообщение выдает сама винда.

да, это месага самой винды
У меня такое выдавало не только в НБ.
 
Сообщение
Цитата (Peter)
видимо это сообщение выдает сама винда.

да, это месага самой винды
У меня такое выдавало не только в НБ.

Автор - Сергей
Дата добавления - 13 Мая 2013 в 06:31
Форум NeoBook » Всё о программе NeoBook » Общие вопросы по NeoBook » Запрошенная операция требует повышения (Ошибка)
Страница 1 из 11
Поиск: